 /* Phablet */
@media (min-width:300px) and (max-width:768px) {

.support-text {
    position: relative !important;
    display: table !important;
    margin: 0 auto !important;
    font-size: .9em;
    text-align: center;
    width: 100% !important;
}

.support-text a {
    margin: 0 auto;
    display: table;
}

.support-text p {
	margin-bottom: 0px;
}

#header-sidebar .textwidget {
	text-align: center;
}

a.onlineapply {
    margin: 10px auto;
    display: inline-block;
    float: none;
    font-size: 13px;
}
.main-navigation #menu-menu-1 {
    display: none;
}
.metaslider .caption h1, .metaslider .caption h2 {
    font-size: 1.3em;
    font-weight: bold;
}
div#main {
    padding: 5%;
}


div#pgc-28-5-1 {
    margin-right: 0;
    margin-left: 0;
}
div#pgc-28-5-1 h3, div#pgc-28-5-1 .textwidget, div#pgc-28-5-2 h3, div#pgc-28-5-2 .textwidget {
    padding: 20px;
    margin: 0;
}
div#panel-28-4-0-0 p:nth-child(2) {
    display: table;
    margin: 0 auto;
}
div#panel-28-4-0-0 a {
    margin: 0 10px;
    padding: 10px;
}

div#pg-28-2 .panel-grid-cell, div#pg-28-3 .panel-grid-cell{
    display: table;
    width: 100%;
    background-position: 0;
    background-size: cover;
}

 div#pg-28-4 .panel-grid-cell {
 	padding-left: 0;
 	padding-right: 0;
 }

a.logo {
    width: 70%;
    margin: 0 auto;
}

div#fullwidth_featured_img img {
    object-fit: cover;
    width: 100% !important;
    height: 150px;
}
div#fullwidth_featured_img {
    min-height: 150px !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary div.entry-main {
    padding: 5% !important;
    box-sizing: border-box;
    width: 100%;
}
.page-template-templatestemplate-full-full-feature-php div#primary {
	width: 100%;
}
.page-template-templatestemplate-full-full-feature-php .entry-content h3 {
    margin: 0;
    padding: 0;
}
div#panel-42-0-0-0 h4 {
    font-size: 1.2em;
}

.support-text i {
    width: 100%;
    display: none;
}

div#responsive-menu-title {
    padding-left: 0 !important;
    width: 100% !important;
}
div#responsive-menu-title img {
    width: 60%;
    margin: 0 auto !important;
    display: Table !important;
}

.corepart p:nth-child(2n+2) {
    margin-bottom: 10px;
    display: table;
    border-bottom: 1px solid #ccc;
}
.corepart p {
    display: block;
    width: 100%;
}

.corepart p.leftname {
	font-weight: 500;
	color: navy;
}

ul.sub-menu li.current-menu-item a {
	color: #292864 !important;
}
ul.sub-menu li a:hover {
	background: white !important;
	color: #292864 !important;
}
.page-template-templatestemplate-full-full-feature-php .entry-content > div > .panel-grid:first-child h3.widget-title {
    font-size: 1.8em !important;
    margin-bottom: 20px;
}
.page-id-56.page-template-templatestemplate-full-full-feature-php div.imgsecond .so-widget-sow-image.so-widget-sow-image-base {
    height: 100px;
}
.page-id-58.page-template-templatestemplate-full-full-feature-php div.entry-content .textwidget h4 {
    font-size: 1.5em;
}

.page-id-62 .entry-content img {
    width: 100%;
    height: auto;
}

.page-template-templatestemplate-full-full-feature-php div#panel-17-0-1-0 {
    padding: 0;
}

div#panel-17-0-0-0 form, div#panel-17-0-0-0 form input, div#panel-17-0-0-0 form textarea {
    width: 100%;
}
div#panel-17-0-0-0 form input, div#panel-17-0-0-0 form textarea {
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 3px;
}

.sow-google-map-canvas {
    height: 300px !important;
}

#pgc-17-0-0, #pgc-17-0-1 {
	padding-right: 15px !important;
	padding-left: 15px !important;
}


#pgc-406-0-0 table.course-info tr td, #pgc-406-0-0 table.course-info tr th  {
	font-size: 1em !important;
	padding: 0 5px;
	display: -webkit-box;
}

/*
#panel-406-0-0-0 table.course-info tr td:nth-child(2) {
	min-width: 50px;
}

#panel-406-0-0-0 table.course-info tr td:nth-child(3) {
	min-width: 20px;
}

#panel-406-0-0-0 table.course-info tr td:nth-child(4) {
	min-width: 20px;
}
*/


header#masthead {
	padding: 0 10px;
}


.responsive-menu-button {
	background-color: #ea6153 !important;
	background: #ea6153 !important;
}

#pg-28-1 .panel-grid-cell {
	padding: 0 !important;
}

#pgc-28-1-0 {
	margin-bottom: 0 !important;
}

#pgc-28-1-1 a.rm {
	width: 50%;
}

div#pg-28-2 .widget_text, div#pg-28-3 .widget_text {
	width: 60%;
}

div#pg-28-5 a {
	padding: 10px 15px;
    margin: 15px 5px;
    display: inline-block;
    float: none;
    left: auto;
    transform: inherit;
}

#pgc-28-6-0 {
	display: none;
}

#pg-28-6 .siteorigin-panels-stretch {
	width: 100%;
}

div#pgc-28-6-1, div#pgc-28-6-2 {
	width: 100%;
	padding: 0;
    float: none !important;
    margin: 0;
    border: none;
}





}

